<div id="confirmationModal" class="modal">
    <div class="modal-content">
        <h3>Suppression définitive</h3>  
        <p>Cette action est irréversible, voulez-vous poursuivre la suppression ?</p>
        <input id="confirmDelete" class="link delete" type="submit" value="Confirmer la suppression">
        <input id="cancelDelete" class="link archived" type="submit" value="Annuler">
    </div>
</div>